<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:gravity="center_vertical"
    android:paddingHorizontal="12dp"
    android:paddingVertical="8dp">

    <ImageView
        android:id="@+id/widgetItemDot"
        android:layout_width="8dp"
        android:layout_height="8dp"
        android:layout_marginEnd="10dp"
        android:src="@drawable/circle_category"
        android:scaleType="fitXY"
        android:visibility="gone" />

    <TextView
        android:id="@+id/widgetItemTitle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:textSize="14sp"
        android:textColor="?android:attr/textColorPrimary"
        android:maxLines="2"
        android:ellipsize="end"
        android:textAppearance="@android:style/TextAppearance.DeviceDefault.Medium" />

    <TextView
        android:id="@+id/widgetItemTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:textSize="12sp"
        android:textColor="?android:attr/textColorSecondary"
        android:visibility="gone"
        android:textAppearance="@android:style/TextAppearance.DeviceDefault.Small" />

</LinearLayout>
